higeo_log_level=0
higeo_gps_vendor="BCM4775"
higeo_vdr_enable=1
higeo_vdr_type=1
higeo_vdr_always_on=1
higeo_enable_quickttff=1
higeo_vdr_dead_reckoning_time=240
higeo_pdr_dead_reckoning_time=240
higeo_log_size=1
higeo_log_num=800
higeo_hifence_swtich=268
higeo_gyro_sample_rate=0
higeo_map_acc_change=2

